# Name: ttblock.list
# DESC: Talkatone NoAD 
# URL: https://github.com/eslco/base/raw/main/rule/Clash/Talkatone/ttblock.list
# Ref List URL: https://raw.githubusercontent.com/baiitang/Sakura/main/Loon/Rules/TalkatoneAD.list

# Talkatone如果发现有剩余的广告，可以引用上面两个分流，自行排查（欢迎反馈，Thx
payload:
  # 基础广告域名
  - '+.impression-asia.liftoff.io'
  - '+.sdk-events.inner-active.mobi'
  - '+.inner-active.mobi'
  - '+.adsmoloco.com'
  - '+.impression.link'
  - '+.bidder.criteo.com'
  - '+.ins.track.tappx.com'
  - '+.mfx.mobilefuse.com'
  - '+.i.l.inmobicdn.net'
  - '+.ssp.api.tappx.com'

  # 广告网络 (Ad Networks)
  - '+.pubmatic.com'
  - '+.smaato.net'
  - '+.criteo.com'
  - '+.inmobi.com'

  # 广告平台 API
  - '+.adsappier.com'
  - '+.appiersig.com'
  - '+.appier.net'
  - '+.googleads.g.doubleclick.net'
  - '+.googleadservices.com'

  # 第三方分析与跟踪
  - '+.app-analytics-services.com'
  - '+.track.smaato.net'